{
  "skinname": "2021 NLS7 Walkenhorst Motorsport #34",
  "country": "Germany",
  "drivername": "Christian Krognes, David Pittard, Ben Tuck",
  "team": "Walkenhorst Motorsport",
  "number": "34",
  "priority": 5
}